class CreateNewsgroups < ActiveRecord::Migration
  def change
    create_table :newsgroups do |t|
      t.string :name
      t.string :slug
      t.boolean :default_checked
      t.boolean :enabled

      t.timestamps null: false
    end
    Newsgroup.create :name => "Informations concernant des partenaires", :enabled => true, :default_checked => false
    
    
      
  end
end
